//created by vacuums movieenhancer 0.1 beta.
//This script zooms in smoothly from thirdperson to firstperson.
//Usage: To execute this script bind a key to vstr first0 , f.e: bind f9 "vstr first0"


set first0 "cg_thirdpersonrange 39.68; wait 1 ; vstr first1"
set first1 "cg_thirdpersonrange 39.3626; wait 1 ; vstr first2"
set first2 "cg_thirdpersonrange 39.0477; wait 1 ; vstr first3"
set first3 "cg_thirdpersonrange 38.7353; wait 1 ; vstr first4"
set first4 "cg_thirdpersonrange 38.4254; wait 1 ; vstr first5"
set first5 "cg_thirdpersonrange 38.118; wait 1 ; vstr first6"
set first6 "cg_thirdpersonrange 37.813; wait 1 ; vstr first7"
set first7 "cg_thirdpersonrange 37.5105; wait 1 ; vstr first8"
set first8 "cg_thirdpersonrange 37.2105; wait 1 ; vstr first9"
set first9 "cg_thirdpersonrange 36.9128; wait 1 ; vstr first10"
set first10 "cg_thirdpersonrange 36.6175; wait 1 ; vstr first11"
set first11 "cg_thirdpersonrange 36.3245; wait 1 ; vstr first12"
set first12 "cg_thirdpersonrange 36.0339; wait 1 ; vstr first13"
set first13 "cg_thirdpersonrange 35.7457; wait 1 ; vstr first14"
set first14 "cg_thirdpersonrange 35.4597; wait 1 ; vstr first15"
set first15 "cg_thirdpersonrange 35.176; wait 1 ; vstr first16"
set first16 "cg_thirdpersonrange 34.8946; wait 1 ; vstr first17"
set first17 "cg_thirdpersonrange 34.6155; wait 1 ; vstr first18"
set first18 "cg_thirdpersonrange 34.3385; wait 1 ; vstr first19"
set first19 "cg_thirdpersonrange 34.0638; wait 1 ; vstr first20"
set first20 "cg_thirdpersonrange 33.7913; wait 1 ; vstr first21"
set first21 "cg_thirdpersonrange 33.521; wait 1 ; vstr first22"
set first22 "cg_thirdpersonrange 33.2528; wait 1 ; vstr first23"
set first23 "cg_thirdpersonrange 32.9868; wait 1 ; vstr first24"
set first24 "cg_thirdpersonrange 32.7229; wait 1 ; vstr first25"
set first25 "cg_thirdpersonrange 32.4611; wait 1 ; vstr first26"
set first26 "cg_thirdpersonrange 32.2014; wait 1 ; vstr first27"
set first27 "cg_thirdpersonrange 31.9438; wait 1 ; vstr first28"
set first28 "cg_thirdpersonrange 31.6883; wait 1 ; vstr first29"
set first29 "cg_thirdpersonrange 31.4348; wait 1 ; vstr first30"
set first30 "cg_thirdpersonrange 31.1833; wait 1 ; vstr first31"
set first31 "cg_thirdpersonrange 30.9338; wait 1 ; vstr first32"
set first32 "cg_thirdpersonrange 30.6863; wait 1 ; vstr first33"
set first33 "cg_thirdpersonrange 30.4409; wait 1 ; vstr first34"
set first34 "cg_thirdpersonrange 30.1973; wait 1 ; vstr first35"
set first35 "cg_thirdpersonrange 29.9558; wait 1 ; vstr first36"
set first36 "cg_thirdpersonrange 29.806; wait 1 ; vstr first37"
set first37 "cg_thirdpersonrange 29.6569; wait 1 ; vstr first38"
set first38 "cg_thirdpersonrange 29.5087; wait 1 ; vstr first39"
set first39 "cg_thirdpersonrange 29.3611; wait 1 ; vstr first40"
set first40 "cg_thirdpersonrange 29.2143; wait 1 ; vstr first41"
set first41 "cg_thirdpersonrange 29.0682; wait 1 ; vstr first42"
set first42 "cg_thirdpersonrange 28.9229; wait 1 ; vstr first43"
set first43 "cg_thirdpersonrange 28.7783; wait 1 ; vstr first44"
set first44 "cg_thirdpersonrange 28.6344; wait 1 ; vstr first45"
set first45 "cg_thirdpersonrange 28.4912; wait 1 ; vstr first46"
set first46 "cg_thirdpersonrange 28.3488; wait 1 ; vstr first47"
set first47 "cg_thirdpersonrange 28.207; wait 1 ; vstr first48"
set first48 "cg_thirdpersonrange 28.066; wait 1 ; vstr first49"
set first49 "cg_thirdpersonrange 27.9257; wait 1 ; vstr first50"
set first50 "cg_thirdpersonrange 27.786; wait 1 ; vstr first51"
set first51 "cg_thirdpersonrange 27.6471; wait 1 ; vstr first52"
set first52 "cg_thirdpersonrange 27.5089; wait 1 ; vstr first53"
set first53 "cg_thirdpersonrange 27.3713; wait 1 ; vstr first54"
set first54 "cg_thirdpersonrange 27.2345; wait 1 ; vstr first55"
set first55 "cg_thirdpersonrange 27.0983; wait 1 ; vstr first56"
set first56 "cg_thirdpersonrange 26.9628; wait 1 ; vstr first57"
set first57 "cg_thirdpersonrange 26.828; wait 1 ; vstr first58"
set first58 "cg_thirdpersonrange 26.6938; wait 1 ; vstr first59"
set first59 "cg_thirdpersonrange 26.5604; wait 1 ; vstr first60"
set first60 "cg_thirdpersonrange 26.4276; wait 1 ; vstr first61"
set first61 "cg_thirdpersonrange 26.2954; wait 1 ; vstr first62"
set first62 "cg_thirdpersonrange 26.164; wait 1 ; vstr first63"
set first63 "cg_thirdpersonrange 26.0331; wait 1 ; vstr first64"
set first64 "cg_thirdpersonrange 25.903; wait 1 ; vstr first65"
set first65 "cg_thirdpersonrange 25.7735; wait 1 ; vstr first66"
set first66 "cg_thirdpersonrange 25.6446; wait 1 ; vstr first67"
set first67 "cg_thirdpersonrange 25.5164; wait 1 ; vstr first68"
set first68 "cg_thirdpersonrange 25.3888; wait 1 ; vstr first69"
set first69 "cg_thirdpersonrange 25.2618; wait 1 ; vstr first70"
set first70 "cg_thirdpersonrange 25.1355; wait 1 ; vstr first71"
set first71 "cg_thirdpersonrange 25.0099; wait 1 ; vstr first72"
set first72 "cg_thirdpersonrange 24.8848; wait 1 ; vstr first73"
set first73 "cg_thirdpersonrange 24.7604; wait 1 ; vstr first74"
set first74 "cg_thirdpersonrange 24.6366; wait 1 ; vstr first75"
set first75 "cg_thirdpersonrange 24.5134; wait 1 ; vstr first76"
set first76 "cg_thirdpersonrange 24.3908; wait 1 ; vstr first77"
set first77 "cg_thirdpersonrange 24.2689; wait 1 ; vstr first78"
set first78 "cg_thirdpersonrange 24.1475; wait 1 ; vstr first79"
set first79 "cg_thirdpersonrange 24.0268; wait 1 ; vstr first80"
set first80 "cg_thirdpersonrange 23.9067; wait 1 ; vstr first81"
set first81 "cg_thirdpersonrange 23.7871; wait 1 ; vstr first82"
set first82 "cg_thirdpersonrange 23.6682; wait 1 ; vstr first83"
set first83 "cg_thirdpersonrange 23.5498; wait 1 ; vstr first84"
set first84 "cg_thirdpersonrange 23.4321; wait 1 ; vstr first85"
set first85 "cg_thirdpersonrange 23.3149; wait 1 ; vstr first86"
set first86 "cg_thirdpersonrange 23.1984; wait 1 ; vstr first87"
set first87 "cg_thirdpersonrange 23.0824; wait 1 ; vstr first88"
set first88 "cg_thirdpersonrange 22.967; wait 1 ; vstr first89"
set first89 "cg_thirdpersonrange 22.8521; wait 1 ; vstr first90"
set first90 "cg_thirdpersonrange 22.7379; wait 1 ; vstr first91"
set first91 "cg_thirdpersonrange 22.6242; wait 1 ; vstr first92"
set first92 "cg_thirdpersonrange 22.5111; wait 1 ; vstr first93"
set first93 "cg_thirdpersonrange 22.3985; wait 1 ; vstr first94"
set first94 "cg_thirdpersonrange 22.2865; wait 1 ; vstr first95"
set first95 "cg_thirdpersonrange 22.1751; wait 1 ; vstr first96"
set first96 "cg_thirdpersonrange 22.0642; wait 1 ; vstr first97"
set first97 "cg_thirdpersonrange 21.9539; wait 1 ; vstr first98"
set first98 "cg_thirdpersonrange 21.8441; wait 1 ; vstr first99"
set first99 "cg_thirdpersonrange 21.7349; wait 1 ; vstr first100"
set first100 "cg_thirdpersonrange 21.6262; wait 1 ; vstr first101"
set first101 "cg_thirdpersonrange 21.5181; wait 1 ; vstr first102"
set first102 "cg_thirdpersonrange 21.4105; wait 1 ; vstr first103"
set first103 "cg_thirdpersonrange 21.3034; wait 1 ; vstr first104"
set first104 "cg_thirdpersonrange 21.1969; wait 1 ; vstr first105"
set first105 "cg_thirdpersonrange 21.0909; wait 1 ; vstr first106"
set first106 "cg_thirdpersonrange 20.9855; wait 1 ; vstr first107"
set first107 "cg_thirdpersonrange 20.8806; wait 1 ; vstr first108"
set first108 "cg_thirdpersonrange 20.7762; wait 1 ; vstr first109"
set first109 "cg_thirdpersonrange 20.6723; wait 1 ; vstr first110"
set first110 "cg_thirdpersonrange 20.5689; wait 1 ; vstr first111"
set first111 "cg_thirdpersonrange 20.4661; wait 1 ; vstr first112"
set first112 "cg_thirdpersonrange 20.3637; wait 1 ; vstr first113"
set first113 "cg_thirdpersonrange 20.2619; wait 1 ; vstr first114"
set first114 "cg_thirdpersonrange 20.1606; wait 1 ; vstr first115"
set first115 "cg_thirdpersonrange 20.0598; wait 1 ; vstr first116"
set first116 "cg_thirdpersonrange 19.9595; wait 1 ; vstr first117"
set first117 "cg_thirdpersonrange 19.8597; wait 1 ; vstr first118"
set first118 "cg_thirdpersonrange 19.7604; wait 1 ; vstr first119"
set first119 "cg_thirdpersonrange 19.6616; wait 1 ; vstr first120"
set first120 "cg_thirdpersonrange 19.5633; wait 1 ; vstr first121"
set first121 "cg_thirdpersonrange 19.4655; wait 1 ; vstr first122"
set first122 "cg_thirdpersonrange 19.3682; wait 1 ; vstr first123"
set first123 "cg_thirdpersonrange 19.2713; wait 1 ; vstr first124"
set first124 "cg_thirdpersonrange 19.175; wait 1 ; vstr first125"
set first125 "cg_thirdpersonrange 19.0791; wait 1 ; vstr first126"
set first126 "cg_thirdpersonrange 18.9837; wait 1 ; vstr first127"
set first127 "cg_thirdpersonrange 18.8888; wait 1 ; vstr first128"
set first128 "cg_thirdpersonrange 18.7943; wait 1 ; vstr first129"
set first129 "cg_thirdpersonrange 18.7003; wait 1 ; vstr first130"
set first130 "cg_thirdpersonrange 18.6068; wait 1 ; vstr first131"
set first131 "cg_thirdpersonrange 18.5138; wait 1 ; vstr first132"
set first132 "cg_thirdpersonrange 18.4212; wait 1 ; vstr first133"
set first133 "cg_thirdpersonrange 18.3291; wait 1 ; vstr first134"
set first134 "cg_thirdpersonrange 18.2375; wait 1 ; vstr first135"
set first135 "cg_thirdpersonrange 18.1463; wait 1 ; vstr first136"
set first136 "cg_thirdpersonrange 18.0556; wait 1 ; vstr first137"
set first137 "cg_thirdpersonrange 17.9653; wait 1 ; vstr first138"
set first138 "cg_thirdpersonrange 17.8755; wait 1 ; vstr first139"
set first139 "cg_thirdpersonrange 17.7861; wait 1 ; vstr first140"
set first140 "cg_thirdpersonrange 17.6972; wait 1 ; vstr first141"
set first141 "cg_thirdpersonrange 17.6087; wait 1 ; vstr first142"
set first142 "cg_thirdpersonrange 17.5206; wait 1 ; vstr first143"
set first143 "cg_thirdpersonrange 17.433; wait 1 ; vstr first144"
set first144 "cg_thirdpersonrange 17.3459; wait 1 ; vstr first145"
set first145 "cg_thirdpersonrange 17.2591; wait 1 ; vstr first146"
set first146 "cg_thirdpersonrange 17.1728; wait 1 ; vstr first147"
set first147 "cg_thirdpersonrange 17.087; wait 1 ; vstr first148"
set first148 "cg_thirdpersonrange 17.0015; wait 1 ; vstr first149"
set first149 "cg_thirdpersonrange 16.9165; wait 1 ; vstr first150"
set first150 "cg_thirdpersonrange 16.8319; wait 1 ; vstr first151"
set first151 "cg_thirdpersonrange 16.7478; wait 1 ; vstr first152"
set first152 "cg_thirdpersonrange 16.6641; wait 1 ; vstr first153"
set first153 "cg_thirdpersonrange 16.5807; wait 1 ; vstr first154"
set first154 "cg_thirdpersonrange 16.4978; wait 1 ; vstr first155"
set first155 "cg_thirdpersonrange 16.4153; wait 1 ; vstr first156"
set first156 "cg_thirdpersonrange 16.3333; wait 1 ; vstr first157"
set first157 "cg_thirdpersonrange 16.2516; wait 1 ; vstr first158"
set first158 "cg_thirdpersonrange 16.1703; wait 1 ; vstr first159"
set first159 "cg_thirdpersonrange 16.0895; wait 1 ; vstr first160"
set first160 "cg_thirdpersonrange 16.009; wait 1 ; vstr first161"
set first161 "cg_thirdpersonrange 15.929; wait 1 ; vstr first162"
set first162 "cg_thirdpersonrange 15.8493; wait 1 ; vstr first163"
set first163 "cg_thirdpersonrange 15.7701; wait 1 ; vstr first164"
set first164 "cg_thirdpersonrange 15.6912; wait 1 ; vstr first165"
set first165 "cg_thirdpersonrange 15.6128; wait 1 ; vstr first166"
set first166 "cg_thirdpersonrange 15.5347; wait 1 ; vstr first167"
set first167 "cg_thirdpersonrange 15.4571; wait 1 ; vstr first168"
set first168 "cg_thirdpersonrange 15.3798; wait 1 ; vstr first169"
set first169 "cg_thirdpersonrange 15.3029; wait 1 ; vstr first170"
set first170 "cg_thirdpersonrange 15.2264; wait 1 ; vstr first171"
set first171 "cg_thirdpersonrange 15.1502; wait 1 ; vstr first172"
set first172 "cg_thirdpersonrange 15.0745; wait 1 ; vstr first173"
set first173 "cg_thirdpersonrange 14.9991; wait 1 ; vstr first174"
set first174 "cg_thirdpersonrange 14.9241; wait 1 ; vstr first175"
set first175 "cg_thirdpersonrange 14.8495; wait 1 ; vstr first176"
set first176 "cg_thirdpersonrange 14.7752; wait 1 ; vstr first177"
set first177 "cg_thirdpersonrange 14.7014; wait 1 ; vstr first178"
set first178 "cg_thirdpersonrange 14.6279; wait 1 ; vstr first179"
set first179 "cg_thirdpersonrange 14.5547; wait 1 ; vstr first180"
set first180 "cg_thirdpersonrange 14.4819; wait 1 ; vstr first181"
set first181 "cg_thirdpersonrange 14.4095; wait 1 ; vstr first182"
set first182 "cg_thirdpersonrange 14.3375; wait 1 ; vstr first183"
set first183 "cg_thirdpersonrange 14.2658; wait 1 ; vstr first184"
set first184 "cg_thirdpersonrange 14.1945; wait 1 ; vstr first185"
set first185 "cg_thirdpersonrange 14.1235; wait 1 ; vstr first186"
set first186 "cg_thirdpersonrange 14.0529; wait 1 ; vstr first187"
set first187 "cg_thirdpersonrange 13.9826; wait 1 ; vstr first188"
set first188 "cg_thirdpersonrange 13.9127; wait 1 ; vstr first189"
set first189 "cg_thirdpersonrange 13.8431; wait 1 ; vstr first190"
set first190 "cg_thirdpersonrange 13.7739; wait 1 ; vstr first191"
set first191 "cg_thirdpersonrange 13.7051; wait 1 ; vstr first192"
set first192 "cg_thirdpersonrange 13.6365; wait 1 ; vstr first193"
set first193 "cg_thirdpersonrange 13.5683; wait 1 ; vstr first194"
set first194 "cg_thirdpersonrange 13.5005; wait 1 ; vstr first195"
set first195 "cg_thirdpersonrange 13.433; wait 1 ; vstr first196"
set first196 "cg_thirdpersonrange 13.3658; wait 1 ; vstr first197"
set first197 "cg_thirdpersonrange 13.299; wait 1 ; vstr first198"
set first198 "cg_thirdpersonrange 13.2325; wait 1 ; vstr first199"
set first199 "cg_thirdpersonrange 13.1663; wait 1 ; vstr first200"
set first200 "cg_thirdpersonrange 13.1005; wait 1 ; vstr first201"
set first201 "cg_thirdpersonrange 13.035; wait 1 ; vstr first202"
set first202 "cg_thirdpersonrange 12.9698; wait 1 ; vstr first203"
set first203 "cg_thirdpersonrange 12.905; wait 1 ; vstr first204"
set first204 "cg_thirdpersonrange 12.8405; wait 1 ; vstr first205"
set first205 "cg_thirdpersonrange 12.7763; wait 1 ; vstr first206"
set first206 "cg_thirdpersonrange 12.7124; wait 1 ; vstr first207"
set first207 "cg_thirdpersonrange 12.6488; wait 1 ; vstr first208"
set first208 "cg_thirdpersonrange 12.5856; wait 1 ; vstr first209"
set first209 "cg_thirdpersonrange 12.5226; wait 1 ; vstr first210"
set first210 "cg_thirdpersonrange 12.46; wait 1 ; vstr first211"
set first211 "cg_thirdpersonrange 12.3977; wait 1 ; vstr first212"
set first212 "cg_thirdpersonrange 12.3357; wait 1 ; vstr first213"
set first213 "cg_thirdpersonrange 12.2741; wait 1 ; vstr first214"
set first214 "cg_thirdpersonrange 12.2127; wait 1 ; vstr first215"
set first215 "cg_thirdpersonrange 12.1516; wait 1 ; vstr first216"
set first216 "cg_thirdpersonrange 12.0909; wait 1 ; vstr first217"
set first217 "cg_thirdpersonrange 12.0304; wait 1 ; vstr first218"
set first218 "cg_thirdpersonrange 11.9703; wait 1 ; vstr first219"
set first219 "cg_thirdpersonrange 11.9104; wait 1 ; vstr first220"
set first220 "cg_thirdpersonrange 11.8509; wait 1 ; vstr first221"
set first221 "cg_thirdpersonrange 11.7916; wait 1 ; vstr first222"
set first222 "cg_thirdpersonrange 11.7327; wait 1 ; vstr first223"
set first223 "cg_thirdpersonrange 11.674; wait 1 ; vstr first224"
set first224 "cg_thirdpersonrange 11.6156; wait 1 ; vstr first225"
set first225 "cg_thirdpersonrange 11.5575; wait 1 ; vstr first226"
set first226 "cg_thirdpersonrange 11.4998; wait 1 ; vstr first227"
set first227 "cg_thirdpersonrange 11.4423; wait 1 ; vstr first228"
set first228 "cg_thirdpersonrange 11.385; wait 1 ; vstr first229"
set first229 "cg_thirdpersonrange 11.3281; wait 1 ; vstr first230"
set first230 "cg_thirdpersonrange 11.2715; wait 1 ; vstr first231"
set first231 "cg_thirdpersonrange 11.2151; wait 1 ; vstr first232"
set first232 "cg_thirdpersonrange 11.159; wait 1 ; vstr first233"
set first233 "cg_thirdpersonrange 11.1032; wait 1 ; vstr first234"
set first234 "cg_thirdpersonrange 11.0477; wait 1 ; vstr first235"
set first235 "cg_thirdpersonrange 10.9925; wait 1 ; vstr first236"
set first236 "cg_thirdpersonrange 10.9375; wait 1 ; vstr first237"
set first237 "cg_thirdpersonrange 10.8828; wait 1 ; vstr first238"
set first238 "cg_thirdpersonrange 10.8284; wait 1 ; vstr first239"
set first239 "cg_thirdpersonrange 10.7743; wait 1 ; vstr first240"
set first240 "cg_thirdpersonrange 10.7204; wait 1 ; vstr first241"
set first241 "cg_thirdpersonrange 10.6668; wait 1 ; vstr first242"
set first242 "cg_thirdpersonrange 10.6135; wait 1 ; vstr first243"
set first243 "cg_thirdpersonrange 10.5604; wait 1 ; vstr first244"
set first244 "cg_thirdpersonrange 10.5076; wait 1 ; vstr first245"
set first245 "cg_thirdpersonrange 10.4551; wait 1 ; vstr first246"
set first246 "cg_thirdpersonrange 10.4028; wait 1 ; vstr first247"
set first247 "cg_thirdpersonrange 10.3508; wait 1 ; vstr first248"
set first248 "cg_thirdpersonrange 10.299; wait 1 ; vstr first249"
set first249 "cg_thirdpersonrange 10.2475; wait 1 ; vstr first250"
set first250 "cg_thirdpersonrange 10.1963; wait 1 ; vstr first251"
set first251 "cg_thirdpersonrange 10.1453; wait 1 ; vstr first252"
set first252 "cg_thirdpersonrange 10.0946; wait 1 ; vstr first253"
set first253 "cg_thirdpersonrange 10.0441; wait 1 ; vstr first254"
set first254 "cg_thirdpersonrange 9.99389; wait 1 ; vstr first255"
set first255 "cg_thirdpersonrange 9.94392; wait 1 ; vstr first256"
set first256 "cg_thirdpersonrange 9.8942; wait 1 ; vstr first257"
set first257 "cg_thirdpersonrange 9.84473; wait 1 ; vstr first258"
set first258 "cg_thirdpersonrange 9.79551; wait 1 ; vstr first259"
set first259 "cg_thirdpersonrange 9.74653; wait 1 ; vstr first260"
set first260 "cg_thirdpersonrange 9.6978; wait 1 ; vstr first261"
set first261 "cg_thirdpersonrange 9.64931; wait 1 ; vstr first262"
set first262 "cg_thirdpersonrange 9.60106; wait 1 ; vstr first263"
set first263 "cg_thirdpersonrange 9.55306; wait 1 ; vstr first264"
set first264 "cg_thirdpersonrange 9.50529; wait 1 ; vstr first265"
set first265 "cg_thirdpersonrange 9.45777; wait 1 ; vstr first266"
set first266 "cg_thirdpersonrange 9.41048; wait 1 ; vstr first267"
set first267 "cg_thirdpersonrange 9.36343; wait 1 ; vstr first268"
set first268 "cg_thirdpersonrange 9.31661; wait 1 ; vstr first269"
set first269 "cg_thirdpersonrange 9.27003; wait 1 ; vstr first270"
set first270 "cg_thirdpersonrange 9.22367; wait 1 ; vstr first271"
set first271 "cg_thirdpersonrange 9.17756; wait 1 ; vstr first272"
set first272 "cg_thirdpersonrange 9.13167; wait 1 ; vstr first273"
set first273 "cg_thirdpersonrange 9.08601; wait 1 ; vstr first274"
set first274 "cg_thirdpersonrange 9.04058; wait 1 ; vstr first275"
set first275 "cg_thirdpersonrange 8.99538; wait 1 ; vstr first276"
set first276 "cg_thirdpersonrange 8.9504; wait 1 ; vstr first277"
set first277 "cg_thirdpersonrange 8.90565; wait 1 ; vstr first278"
set first278 "cg_thirdpersonrange 8.86112; wait 1 ; vstr first279"
set first279 "cg_thirdpersonrange 8.81681; wait 1 ; vstr first280"
set first280 "cg_thirdpersonrange 8.77273; wait 1 ; vstr first281"
set first281 "cg_thirdpersonrange 8.72887; wait 1 ; vstr first282"
set first282 "cg_thirdpersonrange 8.68522; wait 1 ; vstr first283"
set first283 "cg_thirdpersonrange 8.6418; wait 1 ; vstr first284"
set first284 "cg_thirdpersonrange 8.59859; wait 1 ; vstr first285"
set first285 "cg_thirdpersonrange 8.55559; wait 1 ; vstr first286"
set first286 "cg_thirdpersonrange 8.51282; wait 1 ; vstr first287"
set first287 "cg_thirdpersonrange 8.47025; wait 1 ; vstr first288"
set first288 "cg_thirdpersonrange 8.4279; wait 1 ; vstr first289"
set first289 "cg_thirdpersonrange 8.38576; wait 1 ; vstr first290"
set first290 "cg_thirdpersonrange 8.34383; wait 1 ; vstr first291"
set first291 "cg_thirdpersonrange 8.30211; wait 1 ; vstr first292"
set first292 "cg_thirdpersonrange 8.2606; wait 1 ; vstr first293"
set first293 "cg_thirdpersonrange 8.2193; wait 1 ; vstr first294"
set first294 "cg_thirdpersonrange 8.1782; wait 1 ; vstr first295"
set first295 "cg_thirdpersonrange 8.13731; wait 1 ; vstr first296"
set first296 "cg_thirdpersonrange 8.09663; wait 1 ; vstr first297"
set first297 "cg_thirdpersonrange 8.05614; wait 1 ; vstr first298"
set first298 "cg_thirdpersonrange 8.01586; wait 1 ; vstr first299"
set first299 "cg_thirdpersonrange 7.97578; wait 1 ; vstr first300"
set first300 "cg_thirdpersonrange 7.9359; wait 1 ; vstr first301"
set first301 "cg_thirdpersonrange 7.89622; wait 1 ; vstr first302"
set first302 "cg_thirdpersonrange 7.85674; wait 1 ; vstr first303"
set first303 "cg_thirdpersonrange 7.81746; wait 1 ; vstr first304"
set first304 "cg_thirdpersonrange 7.77837; wait 1 ; vstr first305"
set first305 "cg_thirdpersonrange 7.73948; wait 1 ; vstr first306"
set first306 "cg_thirdpersonrange 7.70078; wait 1 ; vstr first307"
set first307 "cg_thirdpersonrange 7.66228; wait 1 ; vstr first308"
set first308 "cg_thirdpersonrange 7.62397; wait 1 ; vstr first309"
set first309 "cg_thirdpersonrange 7.58585; wait 1 ; vstr first310"
set first310 "cg_thirdpersonrange 7.54792; wait 1 ; vstr first311"
set first311 "cg_thirdpersonrange 7.51018; wait 1 ; vstr first312"
set first312 "cg_thirdpersonrange 7.47263; wait 1 ; vstr first313"
set first313 "cg_thirdpersonrange 7.43526; wait 1 ; vstr first314"
set first314 "cg_thirdpersonrange 7.39809; wait 1 ; vstr first315"
set first315 "cg_thirdpersonrange 7.3611; wait 1 ; vstr first316"
set first316 "cg_thirdpersonrange 7.32429; wait 1 ; vstr first317"
set first317 "cg_thirdpersonrange 7.28767; wait 1 ; vstr first318"
set first318 "cg_thirdpersonrange 7.25123; wait 1 ; vstr first319"
set first319 "cg_thirdpersonrange 7.21498; wait 1 ; vstr first320"
set first320 "cg_thirdpersonrange 7.1789; wait 1 ; vstr first321"
set first321 "cg_thirdpersonrange 7.14301; wait 1 ; vstr first322"
set first322 "cg_thirdpersonrange 7.10729; wait 1 ; vstr first323"
set first323 "cg_thirdpersonrange 7.07175; wait 1 ; vstr first324"
set first324 "cg_thirdpersonrange 7.0364; wait 1 ; vstr first325"
set first325 "cg_thirdpersonrange 7.00121; wait 1 ; vstr first326"
set first326 "cg_thirdpersonrange 6.96621; wait 1 ; vstr first327"
set first327 "cg_thirdpersonrange 6.93138; wait 1 ; vstr first328"
set first328 "cg_thirdpersonrange 6.89672; wait 1 ; vstr first329"
set first329 "cg_thirdpersonrange 6.86224; wait 1 ; vstr first330"
set first330 "cg_thirdpersonrange 6.82793; wait 1 ; vstr first331"
set first331 "cg_thirdpersonrange 6.79379; wait 1 ; vstr first332"
set first332 "cg_thirdpersonrange 6.75982; wait 1 ; vstr first333"
set first333 "cg_thirdpersonrange 6.72602; wait 1 ; vstr first334"
set first334 "cg_thirdpersonrange 6.69239; wait 1 ; vstr first335"
set first335 "cg_thirdpersonrange 6.65893; wait 1 ; vstr first336"
set first336 "cg_thirdpersonrange 6.62563; wait 1 ; vstr first337"
set first337 "cg_thirdpersonrange 6.5925; wait 1 ; vstr first338"
set first338 "cg_thirdpersonrange 6.55954; wait 1 ; vstr first339"
set first339 "cg_thirdpersonrange 6.52674; wait 1 ; vstr first340"
set first340 "cg_thirdpersonrange 6.49411; wait 1 ; vstr first341"
set first341 "cg_thirdpersonrange 6.46164; wait 1 ; vstr first342"
set first342 "cg_thirdpersonrange 6.42933; wait 1 ; vstr first343"
set first343 "cg_thirdpersonrange 6.39718; wait 1 ; vstr first344"
set first344 "cg_thirdpersonrange 6.3652; wait 1 ; vstr first345"
set first345 "cg_thirdpersonrange 6.33337; wait 1 ; vstr first346"
set first346 "cg_thirdpersonrange 6.3017; wait 1 ; vstr first347"
set first347 "cg_thirdpersonrange 6.2702; wait 1 ; vstr first348"
set first348 "cg_thirdpersonrange 6.23885; wait 1 ; vstr first349"
set first349 "cg_thirdpersonrange 6.20765; wait 1 ; vstr first350"
set first350 "cg_thirdpersonrange 6.17661; wait 1 ; vstr first351"
set first351 "cg_thirdpersonrange 6.14573; wait 1 ; vstr first352"
set first352 "cg_thirdpersonrange 6.115; wait 1 ; vstr first353"
set first353 "cg_thirdpersonrange 6.08443; wait 1 ; vstr first354"
set first354 "cg_thirdpersonrange 6.054; wait 1 ; vstr first355"
set first355 "cg_thirdpersonrange 6.02373; wait 1 ; vstr first356"
set first356 "cg_thirdpersonrange 5.99362; wait 1 ; vstr first357"
set first357 "cg_thirdpersonrange 5.96365; wait 1 ; vstr first358"
set first358 "cg_thirdpersonrange 5.93383; wait 1 ; vstr first359"
set first359 "cg_thirdpersonrange 5.90416; wait 1 ; vstr first360"
set first360 "cg_thirdpersonrange 5.87464; wait 1 ; vstr first361"
set first361 "cg_thirdpersonrange 5.84527; wait 1 ; vstr first362"
set first362 "cg_thirdpersonrange 5.81604; wait 1 ; vstr first363"
set first363 "cg_thirdpersonrange 5.78696; wait 1 ; vstr first364"
set first364 "cg_thirdpersonrange 5.75802; wait 1 ; vstr first365"
set first365 "cg_thirdpersonrange 5.72923; wait 1 ; vstr first366"
set first366 "cg_thirdpersonrange 5.70059; wait 1 ; vstr first367"
set first367 "cg_thirdpersonrange 5.67209; wait 1 ; vstr first368"
set first368 "cg_thirdpersonrange 5.64372; wait 1 ; vstr first369"
set first369 "cg_thirdpersonrange 5.61551; wait 1 ; vstr first370"
set first370 "cg_thirdpersonrange 5.58743; wait 1 ; vstr first371"
set first371 "cg_thirdpersonrange 5.55949; wait 1 ; vstr first372"
set first372 "cg_thirdpersonrange 5.53169; wait 1 ; vstr first373"
set first373 "cg_thirdpersonrange 5.50404; wait 1 ; vstr first374"
set first374 "cg_thirdpersonrange 5.47652; wait 1 ; vstr first375"
set first375 "cg_thirdpersonrange 5.44913; wait 1 ; vstr first376"
set first376 "cg_thirdpersonrange 5.42189; wait 1 ; vstr first377"
set first377 "cg_thirdpersonrange 5.39478; wait 1 ; vstr first378"
set first378 "cg_thirdpersonrange 5.3678; wait 1 ; vstr first379"
set first379 "cg_thirdpersonrange 5.34097; wait 1 ; vstr first380"
set first380 "cg_thirdpersonrange 5.31426; wait 1 ; vstr first381"
set first381 "cg_thirdpersonrange 5.28769; wait 1 ; vstr first382"
set first382 "cg_thirdpersonrange 5.26125; wait 1 ; vstr first383"
set first383 "cg_thirdpersonrange 5.23494; wait 1 ; vstr first384"
set first384 "cg_thirdpersonrange 5.20877; wait 1 ; vstr first385"
set first385 "cg_thirdpersonrange 5.18273; wait 1 ; vstr first386"
set first386 "cg_thirdpersonrange 5.15681; wait 1 ; vstr first387"
set first387 "cg_thirdpersonrange 5.13103; wait 1 ; vstr first388"
set first388 "cg_thirdpersonrange 5.10537; wait 1 ; vstr first389"
set first389 "cg_thirdpersonrange 5.07985; wait 1 ; vstr first390"
set first390 "cg_thirdpersonrange 5.05445; wait 1 ; vstr first391"
set first391 "cg_thirdpersonrange 5.02917; wait 1 ; vstr first392"
set first392 "cg_thirdpersonrange 5.00403; wait 1 ; vstr first393"
set first393 "cg_thirdpersonrange 4.97901; wait 1 ; vstr first394"
set first394 "cg_thirdpersonrange 4.95411; wait 1 ; vstr first395"
set first395 "cg_thirdpersonrange 4.92934; wait 1 ; vstr first396"
set first396 "cg_thirdpersonrange 4.9047; wait 1 ; vstr first397"
set first397 "cg_thirdpersonrange 4.88017; wait 1 ; vstr first398"
set first398 "cg_thirdpersonrange 4.85577; wait 1 ; vstr first399"
set first399 "cg_thirdpersonrange 4.83149; wait 1 ; vstr first400"
set first400 "cg_thirdpersonrange 4.80734; wait 1 ; vstr first401"
set first401 "cg_thirdpersonrange 4.7833; wait 1 ; vstr first402"
set first402 "cg_thirdpersonrange 4.75938; wait 1 ; vstr first403"
set first403 "cg_thirdpersonrange 4.73559; wait 1 ; vstr first404"
set first404 "cg_thirdpersonrange 4.71191; wait 1 ; vstr first405"
set first405 "cg_thirdpersonrange 4.68835; wait 1 ; vstr first406"
set first406 "cg_thirdpersonrange 4.66491; wait 1 ; vstr first407"
set first407 "cg_thirdpersonrange 4.64158; wait 1 ; vstr first408"
set first408 "cg_thirdpersonrange 4.61837; wait 1 ; vstr first409"
set first409 "cg_thirdpersonrange 4.59528; wait 1 ; vstr first410"
set first410 "cg_thirdpersonrange 4.57231; wait 1 ; vstr first411"
set first411 "cg_thirdpersonrange 4.54944; wait 1 ; vstr first412"
set first412 "cg_thirdpersonrange 4.5267; wait 1 ; vstr first413"
set first413 "cg_thirdpersonrange 4.50406; wait 1 ; vstr first414"
set first414 "cg_thirdpersonrange 4.48154; wait 1 ; vstr first415"
set first415 "cg_thirdpersonrange 4.45914; wait 1 ; vstr first416"
set first416 "cg_thirdpersonrange 4.43684; wait 1 ; vstr first417"
set first417 "cg_thirdpersonrange 4.41466; wait 1 ; vstr first418"
set first418 "cg_thirdpersonrange 4.39258; wait 1 ; vstr first419"
set first419 "cg_thirdpersonrange 4.37062; wait 1 ; vstr first420"
set first420 "cg_thirdpersonrange 4.34877; wait 1 ; vstr first421"
set first421 "cg_thirdpersonrange 4.32702; wait 1 ; vstr first422"
set first422 "cg_thirdpersonrange 4.30539; wait 1 ; vstr first423"
set first423 "cg_thirdpersonrange 4.28386; wait 1 ; vstr first424"
set first424 "cg_thirdpersonrange 4.26244; wait 1 ; vstr first425"
set first425 "cg_thirdpersonrange 4.24113; wait 1 ; vstr first426"
set first426 "cg_thirdpersonrange 4.21992; wait 1 ; vstr first427"
set first427 "cg_thirdpersonrange 4.19882; wait 1 ; vstr first428"
set first428 "cg_thirdpersonrange 4.17783; wait 1 ; vstr first429"
set first429 "cg_thirdpersonrange 4.15694; wait 1 ; vstr first430"
set first430 "cg_thirdpersonrange 4.13616; wait 1 ; vstr first431"
set first431 "cg_thirdpersonrange 4.11547; wait 1 ; vstr first432"
set first432 "cg_thirdpersonrange 4.0949; wait 1 ; vstr first433"
set first433 "cg_thirdpersonrange 4.07442; wait 1 ; vstr first434"
set first434 "cg_thirdpersonrange 4.05405; wait 1 ; vstr first435"
set first435 "cg_thirdpersonrange 4.03378; wait 1 ; vstr first436"
set first436 "cg_thirdpersonrange 4.01361; wait 1 ; vstr first437"
set first437 "cg_thirdpersonrange 3.99354; wait 1 ; vstr first438"
set first438 "cg_thirdpersonrange 3.97358; wait 1 ; vstr first439"
set first439 "cg_thirdpersonrange 3.95371; wait 1 ; vstr first440"
set first440 "cg_thirdpersonrange 3.93394; wait 1 ; vstr first441"
set first441 "cg_thirdpersonrange 3.91427; wait 1 ; vstr first442"
set first442 "cg_thirdpersonrange 3.8947; wait 1 ; vstr first443"
set first443 "cg_thirdpersonrange 3.87522; wait 1 ; vstr first444"
set first444 "cg_thirdpersonrange 3.85585; wait 1 ; vstr first445"
set first445 "cg_thirdpersonrange 3.83657; wait 1 ; vstr first446"
set first446 "cg_thirdpersonrange 3.81739; wait 1 ; vstr first447"
set first447 "cg_thirdpersonrange 3.7983; wait 1 ; vstr first448"
set first448 "cg_thirdpersonrange 3.77931; wait 1 ; vstr first449"
set first449 "cg_thirdpersonrange 3.76041; wait 1 ; vstr first450"
set first450 "cg_thirdpersonrange 3.74161; wait 1 ; vstr first451"
set first451 "cg_thirdpersonrange 3.7229; wait 1 ; vstr first452"
set first452 "cg_thirdpersonrange 3.70429; wait 1 ; vstr first453"
set first453 "cg_thirdpersonrange 3.68577; wait 1 ; vstr first454"
set first454 "cg_thirdpersonrange 3.66734; wait 1 ; vstr first455"
set first455 "cg_thirdpersonrange 3.649; wait 1 ; vstr first456"
set first456 "cg_thirdpersonrange 3.63075; wait 1 ; vstr first457"
set first457 "cg_thirdpersonrange 3.6126; wait 1 ; vstr first458"
set first458 "cg_thirdpersonrange 3.59454; wait 1 ; vstr first459"
set first459 "cg_thirdpersonrange 3.57657; wait 1 ; vstr first460"
set first460 "cg_thirdpersonrange 3.55868; wait 1 ; vstr first461"
set first461 "cg_thirdpersonrange 3.54089; wait 1 ; vstr first462"
set first462 "cg_thirdpersonrange 3.52318; wait 1 ; vstr first463"
set first463 "cg_thirdpersonrange 3.50557; wait 1 ; vstr first464"
set first464 "cg_thirdpersonrange 3.48804; wait 1 ; vstr first465"
set first465 "cg_thirdpersonrange 3.4706; wait 1 ; vstr first466"
set first466 "cg_thirdpersonrange 3.45325; wait 1 ; vstr first467"
set first467 "cg_thirdpersonrange 3.43598; wait 1 ; vstr first468"
set first468 "cg_thirdpersonrange 3.4188; wait 1 ; vstr first469"
set first469 "cg_thirdpersonrange 3.40171; wait 1 ; vstr first470"
set first470 "cg_thirdpersonrange 3.3847; wait 1 ; vstr first471"
set first471 "cg_thirdpersonrange 3.36777; wait 1 ; vstr first472"
set first472 "cg_thirdpersonrange 3.35094; wait 1 ; vstr first473"
set first473 "cg_thirdpersonrange 3.33418; wait 1 ; vstr first474"
set first474 "cg_thirdpersonrange 3.31751; wait 1 ; vstr first475"
set first475 "cg_thirdpersonrange 3.30092; wait 1 ; vstr first476"
set first476 "cg_thirdpersonrange 3.28442; wait 1 ; vstr first477"
set first477 "cg_thirdpersonrange 3.268; wait 1 ; vstr first478"
set first478 "cg_thirdpersonrange 3.25166; wait 1 ; vstr first479"
set first479 "cg_thirdpersonrange 3.2354; wait 1 ; vstr first480"
set first480 "cg_thirdpersonrange 3.21922; wait 1 ; vstr first481"
set first481 "cg_thirdpersonrange 3.20313; wait 1 ; vstr first482"
set first482 "cg_thirdpersonrange 3.18711; wait 1 ; vstr first483"
set first483 "cg_thirdpersonrange 3.17117; wait 1 ; vstr first484"
set first484 "cg_thirdpersonrange 3.15532; wait 1 ; vstr first485"
set first485 "cg_thirdpersonrange 3.13954; wait 1 ; vstr first486"
set first486 "cg_thirdpersonrange 3.12384; wait 1 ; vstr first487"
set first487 "cg_thirdpersonrange 3.10822; wait 1 ; vstr first488"
set first488 "cg_thirdpersonrange 3.09268; wait 1 ; vstr first489"
set first489 "cg_thirdpersonrange 3.07722; wait 1 ; vstr first490"
set first490 "cg_thirdpersonrange 3.06183; wait 1 ; vstr first491"
set first491 "cg_thirdpersonrange 3.04653; wait 1 ; vstr first492"
set first492 "cg_thirdpersonrange 3.03129; wait 1 ; vstr first493"
set first493 "cg_thirdpersonrange 3.01614; wait 1 ; vstr first494"
set first494 "cg_thirdpersonrange 3.00106; wait 1 ; vstr first495"
set first495 "cg_thirdpersonrange 2.98605; wait 1 ; vstr first496"
set first496 "cg_thirdperson 0"
